Bug 1292677 - [abrt] WARNING: CPU: 0 PID: 839 at drivers/gpu/drm/i915/intel_display.c:1362 assert_plane.constprop.99+0x6f/0x90 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 839 at drivers/gpu/drm/i915/intel_display.c:1362 ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4599a4f168a5e8676326344c9d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 22:05 EST by Kurt Bechstein
Modified: 2016-12-20 12:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:07:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (64.70 KB, text/plain)
2015-12-17 22:05 EST, Kurt Bechstein
no flags Details

  None (edit)
Description Kurt Bechstein 2015-12-17 22:05:37 EST
Description of problem:
I was simply just booting up my laptop and got the notification that there was an issue upon login.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 839 at drivers/gpu/drm/i915/intel_display.c:1362 assert_plane.constprop.99+0x6f/0x90 [i915]()
plane A assertion failure (expected on, current off)
Modules linked in: binfmt_misc fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables xt_pkttype nf_log_ipv4 nf_log_common xt_LOG xt_multiport xt_conntrack nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat nf_conntrack pn544_mei mei_phy pn544 iTCO_wdt intel_rapl hci iTCO_vendor_support nfc iosf_mbi dell_wmi x86_pkg_temp_thermal sparse_keymap coretemp ppdev kvm_intel kvm dell_laptop dcdbas dell_smm_hwmon crct10dif_pclmul crc32_pclmul crc32c_intel arc4 btusb btrtl btbcm btintel bluetooth iwlmvm joydev uvcvideo mac80211 videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common i2c_i801 iwlwifi videodev snd_hda_codec_realtek media snd_hda_codec_generic snd_hda_codec_hdmi cfg80211 lpc_ich snd_hda_intel shpchp snd_hda_codec mei_me
 snd_soc_rt5640 mei snd_soc_rl6231 snd_hda_core snd_hwdep snd_soc_core tpm_tis wmi snd_compress tpm snd_pcm_dmaengine ac97_bus snd_seq snd_seq_device parport_pc parport snd_pcm snd_timer snd dw_dmac dell_smo8800 soundcore dw_dmac_core dell_rbtn snd_soc_sst_acpi i2c_designware_platform i2c_designware_core rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit serio_raw drm_kms_helper e1000e drm ptp sdhci_pci pps_core sdhci_acpi sdhci mmc_core video i2c_hid [last unloaded: nf_nat_ipv4]
CPU: 0 PID: 839 Comm: systemd-logind Not tainted 4.2.6-301.fc23.x86_64+debug #1
Hardware name: Dell Inc. Latitude E7440/091TRH, BIOS A15 05/19/2015
 0000000000000000 0000000076f121c2 ffff8800d19cf868 ffffffff81869b26
 0000000000000000 ffff8800d19cf8c0 ffff8800d19cf8a8 ffffffff810ac456
 ffff8800d18b0000 0000000000000000 ffff880210f60000 ffff880035d00000
Call Trace:
 [<ffffffff81869b26>] dump_stack+0x4c/0x65
 [<ffffffff810ac456>] warn_slowpath_common+0x86/0xc0
 [<ffffffff810ac4e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01a762f>] assert_plane.constprop.99+0x6f/0x90 [i915]
 [<ffffffffa01b0b69>] hsw_disable_ips+0x39/0x180 [i915]
 [<ffffffffa01b0d06>] intel_pre_disable_primary+0x56/0x90 [i915]
 [<ffffffffa01b0d7a>] intel_crtc_disable_planes+0x3a/0x100 [i915]
 [<ffffffffa01b16d6>] __intel_set_mode+0x226/0xb70 [i915]
 [<ffffffffa01b332f>] ? intel_modeset_compute_config+0x3af/0xb60 [i915]
 [<ffffffffa01b8d06>] intel_crtc_set_config+0x2b6/0x580 [i915]
 [<ffffffffa0074c79>] drm_mode_set_config_internal+0x69/0x110 [drm]
 [<ffffffffa0129772>] restore_fbdev_mode+0xc2/0xf0 [drm_kms_helper]
 [<ffffffffa012b619>] drm_fb_helper_restore_fbdev_mode_unlocked+0x29/0x70 [drm_kms_helper]
 [<ffffffffa01c8a0e>] intel_fbdev_restore_mode+0x1e/0x50 [i915]
 [<ffffffffa01f24ce>] i915_driver_lastclose+0xe/0x20 [i915]
 [<ffffffffa0067aae>] drm_lastclose+0x2e/0x140 [drm]
 [<ffffffffa0067e87>] drm_release+0x2c7/0x4d0 [drm]
 [<ffffffff81272405>] __fput+0xf5/0x200
 [<ffffffff8127255e>] ____fput+0xe/0x10
 [<ffffffff810d19cd>] task_work_run+0x8d/0xc0
 [<ffffffff810afb74>] do_exit+0x354/0xc30
 [<ffffffff811285ad>] ? debug_lockdep_rcu_enabled+0x1d/0x20
 [<ffffffff810b04f0>] do_group_exit+0x50/0xc0
 [<ffffffff810bf274>] get_signal+0x2b4/0x9e0
 [<ffffffff8101c397>] do_signal+0x37/0x6c0
 [<ffffffff812c2a4f>] ? ep_poll+0x38f/0x3f0
 [<ffffffff810e0940>] ? wake_up_q+0x70/0x70
 [<ffffffff811080b9>] ? trace_hardirqs_on_caller+0x129/0x1b0
 [<ffffffff8101ca9c>] do_notify_resume+0x7c/0x90
 [<ffffffff818737e6>] int_signal+0x12/0x17
Comment 1 Kurt Bechstein 2015-12-17 22:05:48 EST
Created attachment 1107005 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 09:19:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:07:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.